.feeg-system-flow-step {
  padding: 130px 20px 150px;
  color: #000000;
}

.feeg-system-flow-step-wrap#ready .feeg-system-flow-step-body > dd {
  padding-bottom: 90px;
}

.feeg-system-flow-step-wrap#battle {
  margin: 0 -20px;
  padding: 0 20px;
  background-color: rgba(130, 99, 0, 0.06);
}

.feeg-system-flow-step-wrap#battle .feeg-system-flow-step-body > dt .feeg-system-flow-step-side-body {
  background-image: url(/sites/fe17/assets/img/system/flow/step_side_body_02.png);
}

.feeg-system-flow-step-wrap#battle .feeg-system-flow-step-body > dd {
  padding: 60px 0 70px;
}

.feeg-system-flow-step-wrap#battle .feeg-system-flow-step-body > dd::after {
  display: block;
  position: absolute;
  top: -90px;
  left: 0;
  width: 400px;
  height: 150px;
  background-image: url(/sites/fe17/assets/img/system/flow/step_dot_01.png);
  background-position: center center;
  background-size: 12px;
  background-repeat: no-repeat;
  content: "";
}

.feeg-system-flow-step-wrap#stroll .feeg-system-flow-step-body > dd {
  padding-top: 60px;
}

.feeg-system-flow-step-wrap#stroll .feeg-system-flow-step-body > dd::after {
  display: block;
  position: absolute;
  top: -70px;
  left: 0;
  width: 400px;
  height: 130px;
  background-image: url(/sites/fe17/assets/img/system/flow/step_dot_02.png);
  background-position: center center;
  background-size: 12px;
  background-repeat: no-repeat;
  content: "";
}

.feeg-system-flow-step-side {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  height: 100%;
}

.feeg-system-flow-step-side-head {
  position: relative;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  line-height: 0;
}

.feeg-system-flow-step-side-body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  margin: -1px 0;
  background-image: url(/sites/fe17/assets/img/system/flow/step_side_body_01.png);
  background-size: contain;
  background-repeat: repeat-y;
  line-height: 0;
}

.feeg-system-flow-step-side-body > img {
  width: 26px;
}

.feeg-system-flow-step-side-foot {
  position: relative;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  margin-bottom: -15px;
  line-height: 0;
}

.feeg-system-flow-step-body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  max-width: 1280px;
  margin: 0 auto;
  gap: 50px;
}

.feeg-system-flow-step-body > dt {
  -ms-flex-negative: 0;
  flex-shrink: 0;
  width: 50px;
}

.feeg-system-flow-step-body > dd {
  position: relative;
  width: 100%;
}

.feeg-system-flow-step-contents {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 40px;
}

.feeg-system-flow-step-contents > dt {
  -ms-flex-negative: 0;
  flex-shrink: 0;
  width: 400px;
}

.feeg-system-flow-step-contents > dt > img {
  -webkit-box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.1);
}

.feeg-system-flow-step-contents > dd {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 100%;
}

.feeg-system-flow-step-contents > dd > h3 > img {
  width: auto;
  max-width: none;
  height: 44px;
}

.feeg-system-flow-step-contents > dd > p {
  margin-top: 20px;
  font-size: min(18px, 1.25vw);
}

.feeg-system-flow-step-contents > dd > p > a {
  color: #826300;
  text-decoration: underline;
}

.feeg-system-flow-step-unit {
  margin-bottom: 40px;
}

.feeg-system-flow-step-unit > picture {
  display: block;
  position: relative;
}

.feeg-system-flow-step-unit-body {
  position: relative;
  padding: 30px 7px 50px;
  background-image: url(/sites/fe17/assets/img/system/flow/step_unit_body.png);
  background-size: 100%;
  background-repeat: repeat-y;
}

.feeg-system-flow-step-unit-body > h4 {
  width: 290px;
  margin: 0 auto;
}

.feeg-system-flow-step-unit-body > p {
  margin-top: 15px;
  font-size: min(18px, 1.2328767123vw);
  text-align: center;
  padding: 0 60px;
}

.feeg-system-flow-step-unit-body + img {
  top: -1px;
  vertical-align: top;
}

.feeg-system-flow-step-unit-info {
  margin-top: 40px;
}

.feeg-system-flow-step-unit-info > h5 {
  z-index: 10;
  position: relative;
  width: 370px;
  margin: -40px auto 0;
}

.feeg-system-flow-step-unit-info > p {
  margin-top: 20px;
  font-size: min(20px, 1.3698630137vw);
  text-align: center;
}

.feeg-system-flow-step-unit-info-slide {
  position: relative;
  height: 0;
  padding-bottom: 28.4482758621%;
}

.feeg-system-flow-step-unit-info-slide > div {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.feeg-system-flow-step-unit-info-slide > div > ul > li {
  -webkit-filter: brightness(80%);
  filter: brightness(80%);
}

.feeg-system-flow-step-unit-info-slide > div > ul > li video {
  display: none;
}

.feeg-system-flow-step-unit-info-slide > div > ul > li.on {
  -webkit-filter: none;
  filter: none;
}

.feeg-system-flow-step-unit-info-slide > div > ul > li.on video {
  display: block;
}

.feeg-system-flow-step-unit-info-slide-prev,
.feeg-system-flow-step-unit-info-slide-next {
  z-index: 10;
  position: absolute;
  top: 0;
  bottom: 0;
  width: 50px;
  height: 140px;
  margin: auto;
  background-position: center center;
  background-size: 18px;
  background-repeat: no-repeat;
  background-color: rgba(0, 0, 0, 0.7);
  cursor: pointer;
}

.feeg-system-flow-step-unit-info-slide-prev {
  left: 0;
  background-image: url(/sites/fe17/assets/img/system/flow/arrow_prev.png);
}

.feeg-system-flow-step-unit-info-slide-next {
  right: 0;
  background-image: url(/sites/fe17/assets/img/system/flow/arrow_next.png);
}

.feeg-system-flow-step-unit-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 30px auto 0;
  gap: 10px 0;
}

.feeg-system-flow-step-unit-list > li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  width: 170px;
  height: 160px;
  padding-bottom: 20px;
  border-left: 1px solid #e5e5e5;
  cursor: pointer;
}

.feeg-system-flow-step-unit-list > li::before {
  display: block;
  position: absolute;
  top: 0;
  left: 1px;
  width: calc(100% - 2px);
  height: 100%;
  background: -webkit-gradient(linear, left top, right top, from(#ff060e), to(#0b399a));
  background: -webkit-linear-gradient(left, #ff060e, #0b399a);
  background: linear-gradient(to right, #ff060e, #0b399a);
  content: "";
  opacity: 0;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.feeg-system-flow-step-unit-list > li.on {
  pointer-events: none;
}

.feeg-system-flow-step-unit-list > li.on::before {
  opacity: 0.1;
}

.feeg-system-flow-step-unit-list > li.on > p > img {
  height: 37px;
}

.feeg-system-flow-step-unit-list > li.on > p > img:first-child {
  display: none;
}

.feeg-system-flow-step-unit-list > li.on > p > img:last-child {
  display: inline;
}

.feeg-system-flow-step-unit-list > li > img {
  position: relative;
  width: 130px;
  -ms-interpolation-mode: nearest-neighbor !important;
  image-rendering: -webkit-optimize-contrast !important;
  image-rendering: -o-pixelated !important;
  image-rendering: pixelated !important;
}

.feeg-system-flow-step-unit-list > li > p {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  height: 23px;
  margin: 0 auto 0;
  text-align: center;
}

.feeg-system-flow-step-unit-list > li > p > img {
  width: auto;
  max-width: none;
  height: 100%;
}

.feeg-system-flow-step-unit-list > li > p > img:last-child {
  display: none;
}

.feeg-system-flow-step-unit-list > li:last-of-type {
  border-right: 1px solid #e5e5e5;
}

.feeg-system-flow-step-unit .feeg-btn {
  max-width: 550px;
  margin: 40px auto 0;
  padding: 40px 0 75px;
}

.feeg-system-flow-step-unit .feeg-btn img {
  width: 440px;
}

.feeg-system-flow-mode {
  padding: 130px 20px 120px;
  background-image: url(/sites/fe17/assets/img/system/flow/mode_bg.jpg);
  background-position: center top;
  background-size: cover;
  background-repeat: no-repeat;
  color: #000;
}

.feeg-system-flow-mode .feeg-system-text {
  color: #000;
  max-width: 1160px;
  margin-right: auto;
  margin-left: auto;
}

.feeg-system-flow-mode-detail {
  position: relative;
  max-width: 1160px;
  margin: 50px auto 0;
}

.feeg-system-flow-mode-detail > ul > li:nth-of-type(n + 2) {
  margin-top: 3.4482758621%;
}

.feeg-system-flow-mode-detail > img {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  width: 12.0689655172%;
  margin: 0 auto;
  margin-top: 23.275862069%;
}

.feeg-system-flow-mode-reset {
  position: relative;
  width: 100%;
  max-width: 1280px;
  margin: 120px auto 0;
}

.feeg-system-flow-mode-reset > dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  width: 100%;
  height: 100%;
  padding: 0 4.6875%;
}

.feeg-system-flow-mode-reset > dl > dt {
  width: 50%;
  color: #fff;
}

.feeg-system-flow-mode-reset > dl > dt > h3 {
  width: min(429px, 39.0625vw);
}

.feeg-system-flow-mode-reset > dl > dt > p {
  margin-top: 20px;
  font-size: min(18px, 1.40625vw);
}

.feeg-system-flow-mode-reset > dl > dd {
  width: 48%;
}

.feeg-system-flow-mode-reset-movie {
  margin-top: -18%;
  background-color: #fff;
  -webkit-box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.1);
}

@media screen and (max-width: 759.98px) {
  .feeg-system-flow-step {
    padding: 13.3333333333vw 0 17.3333333333vw;
  }
  .feeg-system-flow-step-wrap {
    max-width: 90.6666666667vw;
    margin: 0 auto;
  }
  .feeg-system-flow-step-wrap#ready .feeg-system-flow-step-body > dd {
    padding-bottom: 25px;
  }
  .feeg-system-flow-step-wrap#battle {
    max-width: 100%;
    margin: 0;
    padding: 0;
  }
  .feeg-system-flow-step-wrap#battle .feeg-system-flow-step-body {
    max-width: 90.6666666667vw;
    margin: 0 auto;
  }
  .feeg-system-flow-step-wrap#battle .feeg-system-flow-step-body > dd {
    padding: 25px 0;
  }
  .feeg-system-flow-step-wrap#battle .feeg-system-flow-step-body > dd::after {
    top: -25px;
    width: 100%;
    height: 50px;
    background-image: url(/sites/fe17/assets/img/system/flow/step_dot_01_sp.png);
    background-position: center 3px;
    background-size: 6px;
  }
  .feeg-system-flow-step-wrap#stroll .feeg-system-flow-step-body > dd {
    padding-top: 25px;
  }
  .feeg-system-flow-step-wrap#stroll .feeg-system-flow-step-body > dd::after {
    top: -25px;
    width: 100%;
    height: 50px;
    background-image: url(/sites/fe17/assets/img/system/flow/step_dot_02_sp.png);
    background-position: center 3px;
    background-size: 6px;
  }
  .feeg-system-flow-step-side-body {
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    padding-top: 80px;
  }
  .feeg-system-flow-step-side-body > img {
    width: 13px;
  }
  .feeg-system-flow-step-side-foot {
    margin-bottom: -5px;
  }
  .feeg-system-flow-step-body {
    gap: 20px;
  }
  .feeg-system-flow-step-body > dt {
    width: 25px;
  }
  .feeg-system-flow-step-contents {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 4vw;
  }
  .feeg-system-flow-step-contents > dt {
    width: 100%;
  }
  .feeg-system-flow-step-contents > dd {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .feeg-system-flow-step-contents > dd > h3 > img {
    height: 6.3333333333vw;
  }
  .feeg-system-flow-step-contents > dd > p {
    margin-top: 2.6666666667vw;
    font-size: 3.4666666667vw;
  }
  .feeg-system-flow-step-unit {
    margin-bottom: 30px;
  }
  .feeg-system-flow-step-unit-body {
    padding: 15px 0.8vw 35px;
    background-image: url(/sites/fe17/assets/img/system/flow/step_unit_body_sp.png);
  }
  .feeg-system-flow-step-unit-body > h4 {
    width: 150px;
  }
  .feeg-system-flow-step-unit-body > p {
    margin-top: 10px;
    padding: 0 3.3333333333vw;
    font-size: 3.2vw;
    text-align: left;
  }
  .feeg-system-flow-step-unit-info {
    margin-top: 20px;
  }
  .feeg-system-flow-step-unit-info > h5 {
    width: 49.3333333333vw;
    margin-top: -4vw;
  }
  .feeg-system-flow-step-unit-info > p {
    margin-top: 10px;
    padding: 0 3.3333333333vw;
    font-size: 3.4666666667vw;
  }
  .feeg-system-flow-step-unit-info-slide {
    padding-bottom: 56.270096463%;
  }
  .feeg-system-flow-step-unit-info-slide > div > ul > li {
    width: 100%;
  }
  .feeg-system-flow-step-unit-info-slide-prev,
  .feeg-system-flow-step-unit-info-slide-next {
    width: 25px;
    height: 70px;
    background-size: 10px;
  }
  .feeg-system-flow-step-unit-list {
    margin-top: 20px;
    padding: 0 3.3333333333vw;
  }
  .feeg-system-flow-step-unit-list > li {
    width: 33.33333%;
    height: 80px;
    padding-bottom: 10px;
  }
  .feeg-system-flow-step-unit-list > li.on > p > img {
    height: 18px;
  }
  .feeg-system-flow-step-unit-list > li > img {
    width: 65px;
  }
  .feeg-system-flow-step-unit-list > li > p {
    height: 13px;
  }
  .feeg-system-flow-step-unit .feeg-btn {
    max-width: 72vw;
    margin-top: 30px;
    padding: 0 0 20vw;
  }
  .feeg-system-flow-step-unit .feeg-btn > a > span:after {
    width: 12px;
  }
  .feeg-system-flow-step-unit .feeg-btn img {
    width: 57.333333vw;
    padding-right: 4vw;
  }
  .feeg-system-flow-mode {
    padding: 65px 0;
    background-image: url(/sites/fe17/assets/img/system/flow/mode_bg_sp.jpg);
  }
  .feeg-system-flow-mode .feeg-system-text {
    text-align: center;
  }
  .feeg-system-flow-mode-detail {
    max-width: 92.8vw;
    margin-top: 20px;
  }
  .feeg-system-flow-mode-detail > ul > li:nth-of-type(n + 2) {
    margin-top: 7.3333333333vw;
  }
  .feeg-system-flow-mode-detail > img {
    width: 18.6666666667vw;
    margin-top: 40vw;
  }
  .feeg-system-flow-mode-reset {
    max-width: 90.6666666667vw;
    margin-top: 30px;
  }
  .feeg-system-flow-mode-reset > dl {
    display: block;
    padding: 8vw 5.3333333333vw 0;
  }
  .feeg-system-flow-mode-reset > dl > dt {
    width: 100%;
  }
  .feeg-system-flow-mode-reset > dl > dt > h3 {
    width: 67vw;
  }
  .feeg-system-flow-mode-reset > dl > dt > p {
    margin-top: 4vw;
    font-size: 3.4666666667vw;
  }
  .feeg-system-flow-mode-reset > dl > dd {
    width: 100%;
    margin-top: 4vw;
  }
  .feeg-system-flow-mode-reset-movie {
    margin-top: 4vw;
  }
}
@media screen and (min-width: 759.99px), print {
  .feeg-system-flow-step-wrap#battle .feeg-system-flow-step-body > dt .feeg-system-flow-step-side-body {
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    padding-top: 120px;
  }
}
@media screen and (min-width: 759.99px) and (max-width: 1280px) {
  .feeg-system-flow-step-wrap#battle .feeg-system-flow-step-body > dd::after {
    width: 100%;
  }
  .feeg-system-flow-step-wrap#stroll .feeg-system-flow-step-body > dd::after {
    width: 100%;
  }
  .feeg-system-flow-step-contents {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .feeg-system-flow-step-contents > dt {
    width: 500px;
    margin: 0 auto;
  }
  .feeg-system-flow-step-contents > dd {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .feeg-system-flow-step-contents > dd > p {
    font-size: min(18px, 1.914893617vw);
  }
}
@media (any-hover: hover) {
  .feeg-system-flow-step-contents > dd > p > a:hover {
    text-decoration: none;
  }
  .feeg-system-flow-step-unit-info-slide-prev,
  .feeg-system-flow-step-unit-info-slide-next {
    -webkit-transition: opacity 0.2s;
    transition: opacity 0.2s;
  }
  .feeg-system-flow-step-unit-info-slide-prev:hover,
  .feeg-system-flow-step-unit-info-slide-next:hover {
    opacity: 0.8;
  }
  .feeg-system-flow-step-unit-list > li img {
    -webkit-transition: opacity 0.2s, -webkit-transform 0.2s;
    transition: opacity 0.2s, -webkit-transform 0.2s;
    transition: opacity 0.2s, transform 0.2s;
    transition: opacity 0.2s, transform 0.2s, -webkit-transform 0.2s;
  }
  .feeg-system-flow-step-unit-list > li:not(.on):hover img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    opacity: 0.8;
  }
}
@media screen and (min-width: 759.99px) and (max-width: 1050px) {
  .feeg-system-flow-step-unit-list {
    max-width: 600px;
  }
  .feeg-system-flow-mode-reset > dl > dt > h3 {
    width: min(429px, 30vw);
  }
  .feeg-system-flow-mode-reset > dl > dt > p {
    margin-top: 14px;
  }
}